Results 1 to 6 of 6

Thread: libavformat-extra-53

  1. #1
    Join Date
    Jul 2008
    Beans
    58

    libavformat-extra-53

    Is there anyway to install libavformat-extra-53 on Lucid? I am trying to use Serviio in Lucid to serve photos,music, and movies to my tv. I have followed all the install procedures on http://wiki.serviio.org/doku.php?id=...install:ubuntu with the exception of libavformat-extra-53. I get the following message when I enter: sudo apt-get install libavformat-extra-53

    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    E: Couldn't find package libavformat-extra-53

    I am able to select Serviio from my television. I can select the directories where the photo's, etc. are stored but when I choose the directory I receive "No Data Available". I believe libavformat-extra-53 is my missing link to getting Serviio to work.

    Thanks for your anticipated help on this matter.
    Last edited by luangwa; July 17th, 2012 at 04:12 PM. Reason: Solved

  2. #2
    Join Date
    Jul 2012
    Beans
    44

    Re: libavformat-extra-53

    I don't know anyway to install it in 10.04, but apparently you shouldn't even if you find a way because you will screw up other things such as ffmpeg.

    http://askubuntu.com/questions/11065...t-dependencies

  3. #3
    Join Date
    Feb 2009
    Location
    Hull, England
    Beans
    Hidden!
    Distro
    Kubuntu 12.04 Precise Pangolin

    Re: libavformat-extra-53

    I think you need the medibuntu repository enabled to install libavformat-extra-53.
    http://medibuntu.org/repository.php/
    I personally haven't found it to screw up anything, and in 12.04 need it for Devede to function properly.
    But just be careful what it asks to remove when installing software from it.

  4. #4
    Join Date
    Jul 2012
    Beans
    44

    Re: libavformat-extra-53

    Quote Originally Posted by cottfcfan View Post
    I think you need the medibuntu repository enabled to install libavformat-extra-53.
    http://medibuntu.org/repository.php/
    I personally haven't found it to screw up anything, and in 12.04 need it for Devede to function properly.
    But just be careful what it asks to remove when installing software from it.
    OP is using Lucid, there is no libavformat-extra-53 in medibuntu, the proper version for Lucid is 52.

  5. #5
    Join Date
    Apr 2009
    Location
    Aotearoha
    Beans
    2,661
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: libavformat-extra-53

    This ppa has old & new ffmpeg abi packages..
    https://launchpad.net/~jon-severinss...s_filter=lucid

    Seems to work okay with std lucid packages, but then I build the important ones from source.

  6. #6
    Join Date
    Sep 2006
    Beans
    3,527

    Re: libavformat-extra-53


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •